body {
  font-family: var(--font-jp);
}

.rj-care__name,
.rj-care__title,
.nmn__title,
h2,
p {
  word-break: break-word !important;
}

.contact__desc {
  letter-spacing: -0.05em;
  ;
}

.nmn__block--attn .nmn__title {
  max-width: 70rem;
}

.nmn__desc {
  max-width: 57rem;
}

@media (min-width: 1025px) {
  .contact__desc {
    max-width: 85rem;
  }

  .pd-modal__desc {
    font-size: 1.7rem;
  }

}

@media (max-width: 1024px) {
  .product__desc {}

  .rj-visual__heading {}

  .visual__subtitle {
    font-size: 1.4rem;
  }

  .nmn__desc {
    max-width: 100%;
  }

  .rj-care__name {
    font-size: 1.9rem;
  }

  .rj-tech__card-desc {
    font-size: 1.3rem;
  }

  .product__card .product__card-name {
    font-size: 2rem;
    min-height: 2.2em;
  }

  .product__card-desc {
    min-height: 5.6em;
  }

  .product__card-thumb img {
    height: 16rem;
  }
}